#oscillatingRectangle {
  width: 85%;
  max-width: none;
  min-width: 180px;
  height: 8px;
  margin: 14px auto 0;

  background-color: var(--text-color);
  animation: oscillate-animation 0.65s cubic-bezier(0.250, 0.460, 0.450, 0.940) both infinite;
  transform-origin: center;
  transition: background-color 1.0s ease-out;
}

.loadin-oscillating-rectangle {
  width: 100%;
  margin-left: 0;
  animation: loadin-oscillating-rectangle 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
  animation-delay: 2s;
  animation-fill-mode: forwards;
}

.loadout-oscillating-rectangle {
  width: 100%;
  margin-left: 0;
  animation: loadout-oscillating-rectangle 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
  animation-delay: 0s;
  animation-fill-mode: forwards;
}
